1. 24 Nov, 2016 7 commits
  2. 23 Nov, 2016 1 commit
  3. 22 Nov, 2016 5 commits
    • Matthias Zimny's avatar
      Merge branch 'meteor-1.4' into 'staging' · aca2d82c
      Matthias Zimny authored
      Upgrade Meteor to version 1.4
      
      This upgrades Meteor packages for version 1.4 and adjusts the CI build job for compatibilty.
      
      See merge request !153
      aca2d82c
    • Daniel Gerhardt's avatar
      Update CI build job · bbe092cc
      Daniel Gerhardt authored
      * Explicitly use Meteor 1.4 images
      * Disable verbose logging for Meteor
      bbe092cc
    • Daniel Gerhardt's avatar
      Add NPM dependency for Meteor · 93ecfd2d
      Daniel Gerhardt authored
      93ecfd2d
    • Daniel Gerhardt's avatar
      Upgrade indirect dependencies · 47177cec
      Daniel Gerhardt authored
      Changes to your project's package version selections from updating package versions:
      
      accounts-ui-unstyled           upgraded from 1.1.12 to 1.1.13
      autoupdate                     upgraded from 1.2.11 to 1.3.12
      blaze                          upgraded from 2.1.9 to 2.2.0
      ddp-client                     upgraded from 1.2.9 to 1.3.2
      ddp-server                     upgraded from 1.2.10 to 1.3.12
      launch-screen                  upgraded from 1.0.12 to 1.1.0
      less                           upgraded from 2.6.5 to 2.7.8
      mdg:validation-error           upgraded from 0.2.0 to 0.5.1
      mizzao:timesync                upgraded from 0.3.4 to 0.4.0
      peerlibrary:base-component     upgraded from 0.14.0 to 0.16.0
      peerlibrary:blaze-components   upgraded from 0.16.2 to 0.20.0
      peerlibrary:computed-field     upgraded from 0.3.1 to 0.6.0
      peerlibrary:reactive-field     upgraded from 0.1.0 to 0.3.0
      rzymek:moment-locale-af        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ar        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ar-ma     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ar-sa     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-az        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-be        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-bg        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-bn        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-bo        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-br        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-bs        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ca        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-cs        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-cv        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-cy        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-da        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-de        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-de-at     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-el        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-en-au     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-en-ca     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-en-gb     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-eo        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-es        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-et        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-eu        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-fa        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-fi        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-fo        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-fr        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-fr-ca     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-gl        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-he        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-hi        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-hr        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-hu        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-hy-am     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-id        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-is        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-it        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ja        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ka        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-km        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ko        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-lb        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-lt        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-lv        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-mk        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ml        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-mr        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ms-my     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-my        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-nb        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ne        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-nl        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-nn        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-pl        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-pt        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-pt-br     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ro        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ru        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-sk        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-sl        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-sq        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-sr        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-sr-cyrl   upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-sv        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-ta        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-th        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-tl-ph     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-tr        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-tzm       upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-tzm-latn  upgraded from 2.9.0 to 2.12.0
      rzymek:moment-locale-uk        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-uz        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-vi        upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-zh-cn     upgraded from 2.9.0 to 2.14.1
      rzymek:moment-locale-zh-tw     upgraded from 2.9.0 to 2.14.1
      
      The following top-level dependencies were not updated to the very latest version available:
       * pfafman:filesaver 0.2.3_2 (1.3.2 is available)
      47177cec
    • Daniel Gerhardt's avatar
      Upgrade Meteor · 44216e0b
      Daniel Gerhardt authored
      Changes to your project's package version selections from updating the release:
      
      accounts-base          upgraded from 1.2.8 to 1.2.14
      accounts-facebook      upgraded from 1.0.10 to 1.0.11
      accounts-google        upgraded from 1.0.10 to 1.0.11
      accounts-oauth         upgraded from 1.1.13 to 1.1.14
      accounts-twitter       upgraded from 1.0.10 to 1.1.12
      babel-compiler         upgraded from 6.8.5 to 6.13.0
      babel-runtime*         upgraded from 0.1.9_1 to 1.0.1
      base64                 upgraded from 1.0.9 to 1.0.10
      binary-heap            upgraded from 1.0.9 to 1.0.10
      boilerplate-generator  upgraded from 1.0.9 to 1.0.11
      caching-compiler       upgraded from 1.0.6 to 1.1.9
      callback-hook          upgraded from 1.0.9 to 1.0.10
      check                  upgraded from 1.2.3 to 1.2.4
      coffeescript           upgraded from 1.1.4 to 1.11.1_3
      ddp-rate-limiter       upgraded from 1.0.5 to 1.0.6
      diff-sequence          upgraded from 1.0.6 to 1.0.7
      ecmascript             upgraded from 0.4.8 to 0.6.1
      ecmascript-runtime     upgraded from 0.2.12 to 0.3.15
      ejson                  upgraded from 1.0.12 to 1.0.13
      email                  upgraded from 1.0.16 to 1.1.18
      es5-shim               upgraded from 4.5.13 to 4.6.15
      facebook               upgraded from 1.2.8 to 1.2.10
      geojson-utils          upgraded from 1.0.9 to 1.0.10
      google                 upgraded from 1.1.13 to 1.1.15
      http                   upgraded from 1.1.8 to 1.2.10
      id-map                 upgraded from 1.0.8 to 1.0.9
      jquery                 upgraded from 1.11.9 to 1.11.10
      jshint                 upgraded from 1.0.5 to 1.1.7
      localstorage           upgraded from 1.0.11 to 1.0.12
      logging                upgraded from 1.0.14 to 1.1.16
      meteor                 upgraded from 1.1.16 to 1.6.0
      minifier-css           upgraded from 1.1.13 to 1.2.14
      minifier-js            upgraded from 1.1.13 to 1.2.15
      minimongo              upgraded from 1.0.17 to 1.0.18
      modules                upgraded from 0.6.5 to 0.7.7
      modules-runtime        upgraded from 0.6.5 to 0.7.7
      mongo                  upgraded from 1.1.9_1 to 1.1.14
      mongo-id               upgraded from 1.0.5 to 1.0.6
      npm-mongo*             upgraded from 1.4.45 to 2.2.11_2
      oauth                  upgraded from 1.1.11 to 1.1.12
      oauth1                 upgraded from 1.1.10 to 1.1.11
      oauth2                 upgraded from 1.1.10 to 1.1.11
      ordered-dict           upgraded from 1.0.8 to 1.0.9
      promise                upgraded from 0.7.3 to 0.8.8
      rate-limit             upgraded from 1.0.5 to 1.0.6
      reactive-var           upgraded from 1.0.10 to 1.0.11
      reload                 upgraded from 1.1.10 to 1.1.11
      routepolicy            upgraded from 1.0.11 to 1.0.12
      service-configuration  upgraded from 1.0.10 to 1.0.11
      session                upgraded from 1.1.6 to 1.1.7
      standard-minifier-css  upgraded from 1.0.8 to 1.3.2
      standard-minifier-js   upgraded from 1.0.8 to 1.2.1
      templating             upgraded from 1.1.14 to 1.2.13
      tracker                upgraded from 1.0.15 to 1.1.1
      twitter                upgraded from 1.1.11 to 1.1.13
      underscore             upgraded from 1.0.9 to 1.0.10
      url                    upgraded from 1.0.10 to 1.0.11
      webapp                 upgraded from 1.2.11 to 1.3.12
      
      * These packages have been updated to new versions that are not backwards
      compatible.
      flashcards: updated to Meteor 1.4.2.3.
      
      Changes to your project's package version selections from updating package
      versions:
      
      accounts-oauth           upgraded from 1.1.14 to 1.1.15
      aldeed:collection2       upgraded from 2.9.1 to 2.10.0
      aldeed:collection2-core  upgraded from 1.1.1 to 1.2.0
      aldeed:schema-deny       upgraded from 1.0.1 to 1.1.0
      aldeed:schema-index      upgraded from 1.0.1 to 1.1.1
      aslagle:reactive-table   upgraded from 0.8.34 to 0.8.38
      barbatus:stars-rating    upgraded from 1.0.7 to 1.1.1
      blaze                    upgraded from 2.1.8 to 2.1.9
      blaze-html-templates     upgraded from 1.0.4 to 1.0.5
      blaze-tools              upgraded from 1.0.9 to 1.0.10
      browser-policy-common    upgraded from 1.0.10 to 1.0.11
      browser-policy-content   upgraded from 1.0.11 to 1.0.12
      browser-policy-framing   upgraded from 1.0.11 to 1.0.12
      caching-html-compiler    upgraded from 1.0.6 to 1.0.7
      coffeescript             upgraded from 1.11.1_3 to 1.11.1_4
      ddp-common               upgraded from 1.2.6 to 1.2.8
      easy:search              upgraded from 2.0.9 to 2.1.3
      easysearch:components    upgraded from 2.0.9 to 2.1.2
      easysearch:core          upgraded from 2.0.9 to 2.1.3
      fastclick                upgraded from 1.0.12 to 1.0.13
      fortawesome:fontawesome  upgraded from 4.5.0 to 4.7.0
      fourseven:scss           upgraded from 3.8.1 to 3.10.1
      html-tools               upgraded from 1.0.10 to 1.0.11
      htmljs                   upgraded from 1.0.10 to 1.0.11
      matb33:collection-hooks  upgraded from 0.8.1 to 0.8.4
      minifier-css             upgraded from 1.2.14 to 1.2.15
      minimongo                upgraded from 1.0.18 to 1.0.19
      mobile-status-bar        upgraded from 1.0.12 to 1.0.13
      momentjs:moment          upgraded from 2.13.1 to 2.16.0
      observe-sequence         upgraded from 1.0.12 to 1.0.14
      retry                    upgraded from 1.0.8 to 1.0.9
      shell-server             added, version 0.2.1
      spacebars                upgraded from 1.0.12 to 1.0.13
      spacebars-compiler       upgraded from 1.0.12 to 1.0.13
      templating               upgraded from 1.2.13 to 1.2.15
      templating-compiler      added, version 1.2.15
      templating-runtime       added, version 1.2.15
      templating-tools         upgraded from 1.0.4 to 1.0.5
      themeteorchef:bert       upgraded from 2.1.0 to 2.1.1
      twitter                  upgraded from 1.1.13 to 1.1.14
      ui                       upgraded from 1.0.11 to 1.0.12
      
      The following top-level dependencies were not updated to the very latest
      version available:
       * pfafman:filesaver 0.2.3_2 (1.3.2 is available)
      44216e0b
  4. 14 Nov, 2016 6 commits
  5. 01 Nov, 2016 13 commits
  6. 31 Oct, 2016 7 commits
  7. 28 Oct, 2016 1 commit